
html {
    scroll-behavior: smooth;
}

/*parallax*/
.parallaxParent {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.parallaxParent > * {
    height: 170%;
    position: relative;
    top: -100%;
}

#header{
    position: relative
}

#title-sirius{
    top: -35%;
    width: 100%;
    height: 100vh;
    background-color: rgba(29, 26, 26, 0.593);
    display: flex;
    justify-content: center;
    align-items: center;
}


/*menu*/
.transparent-sirius{
    background-color:#707a9483;
    box-shadow: -3px 8px 15px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: -3px 8px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -3px 8px 15px 0px rgba(0,0,0,0.75);
}
.center-div{
    display: flex;
    justify-content: center;
    align-items: center;
}
.primary-color-text{
    color: #9BA2B3;
}
.background-alt{
    background-color: #9BA2B3;
}
.background-primary{
    background-color: #505C7C;
}

.secondary-color-text{
    color: #233054;
}

.background-secondary{
    background-color: #233054;
}

.tertiary-color-text{
    color: #f9d971;
}

.cuart-color-text{
    color: #C9CCD5;
}



.background-cuart{
    background-color: #233054;
}

.background-tertiary{
    background-color: #f9d971;
}

.button_select{
    width: 100%;
    border: none;
    outline: none;
    background-color: #9BA2B3;
    color: white;
    border-radius: 6px;
}

.button_no_select{
    color: white;
    border: #707A94 2px solid;
    border-radius: 6px;
    width: 100%;
    height: auto;
    background: rgba(63, 63, 63, 0.5);
}

.line{
    width: 20%; 
    height: 10px; 
    background-color: #9BA2B3;
}

.line-2{
    
    height: 7px; 
    background-color: #233054;
}

.line-3{
     
    height: 5px; 
    background-color: #9BA2B3;
}

.button_download{
    
    border: none;
    background-color: #233054;
    color: white;
    border-radius: 5px;
}

.button_download:hover{
    
    border: none;
    background-color: #41558c;
    color: white;
    border-radius: 5px;
}
